[WPSImport]
inetfile.dll
..\DocRdr.dll
msconv.dll

[WPSExport]
..\DocWri.dll
inetfile.dll
msconv.dll

[WPPImport]
..\PPTRdr.dll

[WPPExport]
..\PPTAcc.dll

[WPSDataInput]
..\DocRdr.dll

[WPSDataOutput]
..\DocWri.dll
